Subject: Status Update
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 5 Jan 2001 05:49:00 -0800 (PST)

Ken-

I finally talked to Gerald live a few minutes ago.  We've been trading 
calls.  He requested that you write up what you want to say in a "letter of 
intent" and forward it to him for his review, comments and inclusion of the 
non-binding clause.  As for the sample Gas Processing Contract, he has to 
check and see if we can release Enron's contract to you for use by Crescendo.

Let me know if you have any questions.

Regards,

Audrey